Bug 170481 - [PATCH] net-mgmt/ocsinventory-ng: update to 2.0.5
Summary: [PATCH] net-mgmt/ocsinventory-ng: update to 2.0.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-08 17:00 UTC by geoffroy desvernay
Modified: 2012-09-26 10:00 UTC (History)
1 user (show)

See Also:


Attachments
ocsinventory-ng-2.0.5.patch (1.18 KB, patch)
2012-08-08 17:00 UTC, geoffroy desvernay
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description geoffroy desvernay 2012-08-08 17:00:05 UTC
- Update to 2.0.5

Added file(s):
- OCSNG_UNIX_SERVER-2.0.5.tar.gz

Port maintainer (araujo@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: suffix)
Comment 1 Edwin Groothuis freebsd_committer 2012-08-08 17:00:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2012-09-26 09:54:50 UTC
Author: araujo
Date: Wed Sep 26 08:54:40 2012
New Revision: 304887
URL: http://svn.freebsd.org/changeset/ports/304887

Log:
  - Update to 2.0.5.
  
  PR:		ports/170481 [1], ports/17179 [2]
  Submitted by:	Geoffroy Desvernay <dgeo@centrale-marseille.fr> [1],
  		Sergey Zaykov <sergey_zaikov@rambler.ru> [2]

Modified:
  head/net-mgmt/ocsinventory-agent/Makefile
  head/net-mgmt/ocsinventory-agent/distinfo
  head/net-mgmt/ocsinventory-ng/Makefile
  head/net-mgmt/ocsinventory-ng/distinfo

Modified: head/net-mgmt/ocsinventory-agent/Makefile
==============================================================================
--- head/net-mgmt/ocsinventory-agent/Makefile	Wed Sep 26 08:46:40 2012	(r304886)
+++ head/net-mgmt/ocsinventory-agent/Makefile	Wed Sep 26 08:54:40 2012	(r304887)
@@ -1,12 +1,7 @@
-# New ports collection makefile for:   ocsinventory-agent
-# Date created:				14 August 2007
-# Whom:					Dennis Cabooter
-#
 # $FreeBSD$
-#
 
 PORTNAME=	Ocsinventory
-PORTVERSION=	2.0.4
+PORTVERSION=	2.0.5
 PORTEPOCH=	1
 CATEGORIES=	net-mgmt
 MASTER_SITES=	http://launchpad.net/ocsinventory-unix-agent/stable-2.0/${PORTVERSION}/+download/

Modified: head/net-mgmt/ocsinventory-agent/distinfo
==============================================================================
--- head/net-mgmt/ocsinventory-agent/distinfo	Wed Sep 26 08:46:40 2012	(r304886)
+++ head/net-mgmt/ocsinventory-agent/distinfo	Wed Sep 26 08:54:40 2012	(r304887)
@@ -1,2 +1,2 @@
-SHA256 (Ocsinventory-Unix-Agent-2.0.4.tar.gz) = fbfe10915f1de4c48b0da633c89a2c74fd80a77581670871a1eab1bee83ae265
-SIZE (Ocsinventory-Unix-Agent-2.0.4.tar.gz) = 1692852
+SHA256 (Ocsinventory-Unix-Agent-2.0.5.tar.gz) = 7ef1c25dce5f1e0854abc423513c1733219cc73e4c36057dbdad6757e1609a64
+SIZE (Ocsinventory-Unix-Agent-2.0.5.tar.gz) = 1707443

Modified: head/net-mgmt/ocsinventory-ng/Makefile
==============================================================================
--- head/net-mgmt/ocsinventory-ng/Makefile	Wed Sep 26 08:46:40 2012	(r304886)
+++ head/net-mgmt/ocsinventory-ng/Makefile	Wed Sep 26 08:54:40 2012	(r304887)
@@ -1,9 +1,9 @@
 # $FreeBSD$
 
 PORTNAME=	ocsinventory-ng
-PORTVERSION=	2.0.4
+PORTVERSION=	2.0.5
 CATEGORIES=	net-mgmt
-MASTER_SITES=	https://launchpadlibrarian.net/91230684/
+MASTER_SITES=	https://launchpadlibrarian.net/99500930/
 DISTNAME=	OCSNG_UNIX_SERVER-${PORTVERSION}
 
 MAINTAINER=	araujo@FreeBSD.org

Modified: head/net-mgmt/ocsinventory-ng/distinfo
==============================================================================
--- head/net-mgmt/ocsinventory-ng/distinfo	Wed Sep 26 08:46:40 2012	(r304886)
+++ head/net-mgmt/ocsinventory-ng/distinfo	Wed Sep 26 08:54:40 2012	(r304887)
@@ -1,2 +1,2 @@
-SHA256 (OCSNG_UNIX_SERVER-2.0.4.tar.gz) = e140dc9b1ddac45154add360ac2552e643171cb602f93c7c1d629d9c2445f28c
-SIZE (OCSNG_UNIX_SERVER-2.0.4.tar.gz) = 1973117
+SHA256 (OCSNG_UNIX_SERVER-2.0.5.tar.gz) = 3e5c7ce7ee6320d143e0dafa30909070c23313ccd4deaeef3b883a4aa66e9369
+SIZE (OCSNG_UNIX_SERVER-2.0.5.tar.gz) = 1966036
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Marcelo Araujo freebsd_committer 2012-09-26 09:55:36 UTC
State Changed
From-To: open->closed

Committed. Thanks!